@Homepage
Feature: Homepage

@HOM001
Scenario: as a user i want to use homepage feature
Given user landing on application
When user click transaksi button
And user click add produk button
And user click notifikasi
And user click beranda button
And user click elektronik category button
And user click komputer category button
And user click handphone category button
And user click semua category button
And user search produk1
And user search produk2
And user search produk3
And user search produk4
And user search produk5
Then user success use homepage feature
